C                                                            <HTML><PRE>
C     INCLUDE 'initd.inc'
C     ------------------------------------------------------------------
      INTEGER INIDIM,INIDIR,INIPAR,NSRC,MSRC
      PARAMETER(MSRC=1000)
      REAL E1INI,E2INI,E3INI,EINI,ADVANC,X1INI,X2INI,X3INI,TTINI
      REAL E11INI,E12INI,E13INI,E21INI,E22INI,E23INI
      REAL E31INI,E32INI,E33INI
      REAL X1SRC(MSRC),X2SRC(MSRC),X3SRC(MSRC),TTSRC(MSRC)
      REAL E1SRC(MSRC),E2SRC(MSRC)
      COMMON/INISC/INIDIM,INIDIR,INIPAR,ADVANC,
     *             E1INI,E2INI,E3INI,EINI,
     *             E11INI,E12INI,E13INI,
     *             E21INI,E22INI,E23INI,
     *             E31INI,E32INI,E33INI,
     *             X1INI,X2INI,X3INI,TTINI,
     *             NSRC,X1SRC,X2SRC,X3SRC,TTSRC,E1SRC,E2SRC
      SAVE /INISC/
C     ------------------------------------------------------------------
C     INIDIM,E1INI,E2INI,E3INI,INIDIR,INIPAR,ADVANC... Input parameters
C             taken from the input SEP parameter file for the Complete
C             Ray Tracing program.
C     EINI,E11INI,E12INI,E13INI,E21INI,E22INI,E23INI,E31INI,E32INI,
C     E33INI... Auxiliary quantities derived from E1INI, E2INI, E3INI.
C     X1INI,X2INI,X3INI,TTINI... Input data SRC of 'init.for' if they
C             are defined.
C     NSRC,X1SRC,X2SRC,X3SRC,TTSRC... Input data SRC of 'init.for' for
C             multiple source points.
C     E1SRC,E2SRC... Rotational vectors analogous to E1INI,E2INI,E3INI
C             (with E3INI=0), derived from directional vectors
C             corresponding to individual point sources.  Used only if
C             INIDIR.NE.0.
C     Common block /INISC/ is included in subroutines INIS1, INIS2 and
C     INIT5 in order to communicate the input data to the subroutines
C     INIS2 and INIT5.
C
C Date: 2003, May 5
C Coded by Ludek Klimes
C
C=======================================================================
C                                                                 </PRE>
